﻿body {
}
/* 回上方 */
#gotop {
    display: none;
    right: 30px;
    bottom: 15px;
    position: fixed;
    z-index: 10000;
    -webkit-overflow-scrolling: touch;
}

    #gotop a {
        width: 50px;
        height: 50px;
        line-height: 50px;
        border-radius: 30px;
        text-align: center;
        color: #fff;
        background-color: #666;
        opacity: 0.5;
        display: block;
        font-size: small;
        font-size-adjust: none;
        font-stretch: normal;
        text-transform: uppercase;
        text-decoration: none;
        transition: 1s;
        -webkit-transition: 1s;
        -moz-transition: 1s;
        font-weight: 800;
    }

        #gotop a:hover {
            opacity: 0.85;
            background: #222;
        }